General Post Office - Anguilla - Bug #9437

While logging to the app username should change to Email (Suggestion)

03/19/2024 01:07 PM - krishnakant Singh

Status: Reopened Start date: 03/19/2024
Priority: Low Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2024 11:38 AM - Rohit K

- Status changed from New to Resolved

#2 - 07/16/2024 12:30 PM - krishnakant Singh

- Status changed from Resolved to Reopened
